@charset "utf-8";

.index_main{
	background:url(../image/main_top.jpg) top center no-repeat;
	height: 500px !important;
}

.sub_main_box {
	height: 500px;
	border-bottom: none;
	background: url(../image/main_bg_top.jpg) repeat-x;
}

.banner_box {
	width: 100%;
	background: #eee;
	padding: 25px 0;
	text-align: center;
}

.banner_box ul.banner_inner {
	width: 566px;
	margin: 20px auto 0;
}

.banner_box ul.banner_inner li {
	float: left;
	display: inline;
	width: 172px;
	margin-left: 25px;
}

.banner_box ul.banner_inner li.banner_first {
	margin-left: 0;
}

.top_content_02 {
	width: 100%;
	margin: 0 auto;
	background: #254F99;
	text-align: center;
}

.top_content_02 img {
	width: 100%;
}

.company_box {
	width: 100%;
	background: #EFF7FD;
	padding: 50px 0;
	border-top: 1px solid #E4F2FC;
	border-bottom: 1px solid #E4F2FC;
}

.company_box .company_inner {
	width: 900px;
	margin: 0 auto;
}

.company_box .company_detail {
	width: 280px;
	float: left;
	display: inline;
}

.company_box .company_detail_center {
	margin: 0 30px;
}

.company_box .company_text_box {
	background: #fff;
	padding: 15px 0 0 15px;
}

.company_text_box .company_name {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.company_text_box .company_info {
	background: url(../image/title_border.jpg) no-repeat left center;
	padding: 3px 0 0 10px;
	font-size: 15px;
	margin-bottom: 8px;
}

.company_text_box .company_btn {
	text-align: right;
	margin-top: 15px;
}

.news_box {
	width: 900px;
	margin: 50px auto 70px;
}

.news_box ul {
	margin: 15px 0 0 20px;
}

.news_box ul.news_inner li {
	background: url(../image/news_arrow.jpg) no-repeat left center;
	line-height: 40px;
	padding: 5px 0 0 20px;
	font-size: 17px;
}

.news_box ul.news_inner li span {
	padding: 2px 5px;
	background: #89C997;
	color: #fff;
	margin: 0 20px;
	font-size: 12px;
}

.news_box ul.news_inner li a {
	color: #1F4C9F;
}

.news_box .news_btn {
	width: 270px;
	margin: 40px auto 0;
}

.fb_title {
	color: #34568E;
	font-size: 27px;
	text-align: center;
	margin: 40px 0 20px;
}

.tebura_banner {
	max-width: 550px;
	margin: 30px auto;
}

.tebura_banner img {
	width: 100%;
}